# ``twisted`.`mail`.`interfaces`.`IAlias``

interface documentation

`class IAlias(Interface): (source)`

Known implementations: `twisted.mail.alias.AddressAlias`, `twisted.mail.alias.AliasGroup`, `twisted.mail.alias.FileAlias`, `twisted.mail.alias.ProcessAlias`

View In Hierarchy

An interface for aliases.

Method | `createMessageReceiver` | Create a message receiver.

def createMessageReceiver(): (source)
Create a message receiver.

Returns
`IMessageSMTP` provider | A message receiver.